.word-break-keep-all{
    word-break: keep-all;
}

.flex-container {
    display: flex;
    /* or inline-flex */
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .order-card {
    margin-left: 10px;
    margin-right: 10px;
    max-width: 400px;
  }
  
  .ordersummary-table * {
    visibility: visible;
    font-size: 16pt;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 26ch;
  }
  
  .ordersummary-table {
    margin-left: auto;
    margin-right: auto;
  }
  
  .ordersummary-table>table th {
    font-size: 13pt;
  }
  
  .ordersummary-table>tbody>tr>td,
  .ordersummary-table>tbody>tr>th {
    border: 1px solid black;
    min-width: 4ex;
    text-align: center;
  }
  
  .ordersummary-table td:nth-child(1),
  .ordersummary-table th:nth-child(1) {
    text-align: left;
  }
  
  .ordersummary>table>tbody tr td {
    max-width: 15ex;
  }
  
  @media print {
    body * {
      visibility: hidden;
    }
    #order-cards,
    #order-cards * {
      visibility: visible;
    }
    table {
      border-collapse: separate;
    }
    .ordersummary-table table,
    .ordersummary-table * {
      visibility: visible;
    }
    .flex-container {
      display: block;
    }
    .order-card {
      position: relative;
      display: inline-block;
      page-break-inside: avoid;
      page-break-after: none;
    }
    #order-cards {
      position: relative;
      left: 0;
      top: 0;
    }
  }